---
# defaults file for roles/openvpn
vpn_server_name: "infovpn"
vpn_key_name: "serverVPN"
vpn_key_country: "EU"
vpn_key_province: "FR"
vpn_key_city: "Lyon"
vpn_key_org: "Ronach"
vpn_key_email: "ronach@lyon.fr"
vpn_key_ou: "ron"
